/*
Theme Name: Listify - Child Theme 
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/




@font-face {
  font-family: 'GothamMedium';
  src: url('fonts/GothamMedium.eot?#iefix') format('embedded-opentype'), 
       url('fonts/GothamMedium.woff') format('woff'), 
	   url('fonts/GothamMedium.ttf')  format('truetype'), 
	   url('fonts/GothamMedium.svg#GothamMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  
  	   url('fonts/Gotham-Book.woff') format('woff'), 
  	   url('fonts/Gotham-Book.ttf')  format('truetype'), 
  	   url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ClearSans-Medium';
  src: url('fonts/ClearSans-Medium.eot?#iefix') format('embedded-opentype'),  
       url('fonts/ClearSans-Medium.woff') format('woff'), 
       url('fonts/ClearSans-Medium.ttf')  format('truetype'), 
       url('fonts/ClearSans-Medium.svg#ClearSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSans-Light';
  src: url('fonts/ClearSans-Light.eot?#iefix') format('embedded-opentype'),  
       url('fonts/ClearSans-Light.woff') format('woff'), 
       url('fonts/ClearSans-Light.ttf')  format('truetype'), 
       url('fonts/ClearSans-Light.svg#ClearSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSans-Bold';
  src: url('fonts/ClearSans-Bold.eot?#iefix') format('embedded-opentype'),  
       url('fonts/ClearSans-Bold.woff') format('woff'), 
       url('fonts/ClearSans-Bold.ttf')  format('truetype'), 
       url('fonts/ClearSans-Bold.svg#ClearSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.custom-cat span, .custom-cat > div {
    font-size: 18px;
    text-align: left;
    width: 100% !important;
}
.custom-cat{
    border-bottom: 2px solid #95cac5;
}
.custom-cat >.vc_grid-filter-item.vc_gitem-post-category-name {
    width: auto !important;
    text-align: left !important;
    float: left;
    padding-bottom: 5px !important;
}
.custom-grids h4 {
    text-transform: uppercase;
    margin-top: 10px;
}
.custom-cat a {
    font-family: GothamMedium !important;
    color: #5a5959 !important;
}
.custom-cat a:hover {
    background: transparent !important;
}
.custom-grids .vc_btn3-right a {
    background: transparent !important;
    color: #ee7a94 !important;
}
.custom-cat > .vc_gitem-post-category-name:nth-child(1n+2):before {
    content: ",";
    padding-top: 0px;
    float: left;
    padding-right: 6px;
    font-size: 21px;
}
.woocommerce-MyAccount-content p:first-child a {
  background: #e3f2f1 none repeat scroll 0 0;
  border-radius: 4px;
  padding: 6px 10px;
}
.mc4wp-form-fields {
max-width: 550px;
margin: 0 auto !important;
}

.pt-cv-tax-wedding-diary {
  font-family: GothamMedium !important;
}
body.page-id-1071.custom-background {
 /* background-color: #fff;*/
}
.footer-widget-title {
	font-size: 22px;
	text-transform: uppercase;
	margin: 0px 0px 1em;
}
.footer-widget ol, .footer-widget ul {
	margin: -16px;
	padding-left: 16px;
	list-style: outside none none;
	padding-top: 14px;
	word-spacing: 3px;
}
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {
	padding: 7px 0px;
	line-height: 1.5;
}
.custom-header > img {
  width: 200px;
}

.pink_hover a {
 background-color: #ee7a94;
    border-radius: 5px;
    padding-left: 10px !important;
    padding-right: 10px !important;
   padding-top: 5px !important;
    padding-bottom: 5px !important;

}
.menu-item-object-job_listing_category a:hover{
 	color: #ee7a94;
    	border-radius: 5px;
    	padding-left: 0px !important;
    	padding-right: 10px !important;
 	padding-top: 5px !important;
    	padding-bottom: 5px !important;
}
.footer-widget ul li a:hover {
  border-radius: 5px;
  color: #ee7a94;
  padding: 5px 10px 5px 0 !important;
  text-decoration: underline;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
	color: rgb(255, 125, 129);
	
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	color: #ee7a94;
	background-color: none;
	border-color: none;
	float: right;
}
vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern a:hover{
	color: #ee7a94;
	background-color: #ee7a94;
	float: right;
}

.update_results{
       background-color: #a2d5d0 !important;
}
.site-info {
  color: #fff;
  font-size: 16px;
}
.home-widget-title {
  color: #a2d5d0;
}

#menu-item-815 > a {
  color: white;
}

#menu-item-816 > a {
  color: white;
}
#menu-item-817 > a{
  color: white;
}
#menu-item-818 > a{
  color: white;
}
#menu-item-819 > a{
  color: white;
}
.home-widget-section-title > div {
  font-size: 18px;
}
#recent-posts-2 li{
line-height:1.5
}
.pt-cv-meta-fields {
  border-bottom: 2px solid #000;
  color: #000 !important;
  overflow: visible;
  position: absolute;
  top: -39px;
  width: 94%;
}

.col-md-6.pt-cv-content-item.pt-cv-1-col {
  float: left;
  margin-bottom: 30px;
  margin-top: 40px;
  overflow: visible !important;
  position: relative;
}
.site-info > span {
  color: #ee7a94;
  font-weight: bold;
}
.cycloneslider-caption-title {
  color: #ee7a94;
 
}
.page-id-838 .cycloneslider-template-standard .cycloneslider-caption-title {
  font-size: 14px;
}
.page-id-838 .cycloneslider-template-standard .cycloneslider-caption-description {
  font-size: 18px;
}
.pt-cv-meta-fields {
  font-size: 18px;
  color:#5a5959;
}
.pt-cv-meta-fields {
  border-bottom: 2px solid #95cac5;
}
.pt-cv-meta-fields a {
  color: #5a5959;
}
.pt-cv-title a {
  color: #ee7a94;
  font-weight: bold;
  text-transform: uppercase;
}
.pt-cv-wrapper .btn-success {
  color: #ee7a94;
  float:right;
  background-color:transparent;
  border:0px
}
.page-id-838 .pt-cv-thumbnail {
  height: auto;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  max-width: 100% !important;
  min-width: inherit !important;
  width: 100%;
}
.page-id-838 .pt-cv-content {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding: 0 15px !important;
}
.page-id-838 .pt-cv-title {
  font-size: 18px;
  margin-bottom: 0 !important;
  padding: 15px !important;
background: #fff none repeat scroll 0 0;
}
._self.pt-cv-readmore.btn.btn-success:hover {
  background: #fff none repeat scroll 0 0;
  color:#ee7a94
}
.page-id-1071 .listify_widget_taxonomy_image_grid {
  margin-top: 62px;
}
.page-id-1071 .listify_widget_recent_listings {
  /*margin-top: -82px;*/
  margin-top: 0px;
}
.widget_categories li {
  line-height: 0.5;
}
.widget_nav_menu li {
  line-height: 0.5;
}
#Side-bar {
  padding: 0;
}
.pt-cv-pagination-wrapper {
  text-align: center;
}
.pt-cv-wrapper .pagination > li {
  display: inline;
  float: left;
  margin-right: 15px;
}
@media (max-width:530px){
.pt-cv-pagination-wrapper ul li:first-child {
  display: none !important;
}
.pt-cv-pagination-wrapper ul li:last-child {
  display: none !important;
}
.pt-cv-wrapper .pagination > li {
  margin-right: 10px;
}
.cycloneslider-pager {
  display: none;
}
.cycloneslider-caption {
  display: none;
}
}
@media (max-width:1199px){
.cycloneslider-caption-description > a {
  font-size: 12px;
}
}
.post-style {
  border-bottom: 2px solid #95cac5;
  color: #000 !important;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 10px;
}
.entry-title > a {
   color: #ee7a94;
    font-weight: 300;
    text-transform: uppercase;
    font-size:18px
}
.entry-summary {
  color:#939393;
 font-size: 14px;
 
}
.button.button-small {
  float: right;
   background-color: transparent;
    border: 0 none;
    color: #ee7a94;
    float: right;
   box-shadow: none;
   color:pink
}
.new .content-box-inner {
  background: #fff none repeat scroll 0 0;
  padding: 10px;
}
.new .entry-title {
  margin: 0;
}
.new .content-box-inner {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding: 10px;
}
.new article {
  float: left;
}
.new .button.button-small {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  color: #ee7a94 !important;
  padding: 0 !important;
}
body.custom-background {
  background-color: #e3f2f1 !important;
}
#menu-top-menu li a:hover {
  border-bottom: 1px solid #fff;
  padding-bottom: 6px !important;
}
#Side-bar a {
  color: #ee7a94;
  display: inherit;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
  padding-bottom: 10px !important;
  text-transform: uppercase;
}
#Side-bar li {
  margin-bottom: 20px;
}
.widget.widget_listcategorypostswidget {
  border-bottom: 2px solid #e9edf2;
  border-radius: 0;
  padding-bottom: 0px !important;
}
body.single-post.custom-background {
  background-color: #e3f2f1 !important;
}
body.single-job_listing.custom-background {
  /*background-color: #fff !important;*/
}
body.tax-job_listing_category.custom-background {
  background-color: #fff !important;
}
body.single.single-post .content-box-inner {
  background: #fff none repeat scroll 0 0;
}
/*body.single.single-job_listing main {
  background: #fff none repeat scroll 0 0;
}*/
body.page-id-1071 .site-content {
  /*background: #fff none repeat scroll 0 0;*/
}
body.page main {
  background: #fff none repeat scroll 0 0;
}
.job_listing .content-box {
  background: #fff none repeat scroll 0 0;
}
.widget.AdWidget_ImageWidget {
  padding: 0 !important;
}
.widget.AdWidget_ImageWidget img {
 width: 100%;
}
.cycloneslider-caption {
  background: rgba(255, 255, 255, 0.69) none repeat scroll 0 0 !important;
  bottom: 26px !important;
  color: rgb(0, 0, 0) !important;
  float: left !important;
  left: 4% !important;
  margin: 0 auto !important;
  opacity: 1 !important;
  padding-bottom: 20px;
  text-align: center !important;
  width: 92% !important;
}
.cycloneslider-pager {
  bottom: 38px !important;
}
.cycloneslider-caption-title > a {
  color: #ee8187 !important;
  font-size: 17px;
  opacity: 1 !important;
}
.cycloneslider-caption-description > a {
  font-size: 21px;
  text-transform: uppercase;
color: #000 !important;
}
.cycloneslider-caption-description {
  padding: 0 0 15px !important;
}
.site-footer-widgets {
  background-color: #b7b8ba !important;
  color: #ffffff;
}
.pt-cv-pagination li.active a {
  background: #a2d5d0 none repeat scroll 0 0 !important;
  border: 1px solid transparent !important;
  border-radius: 0 !important;
}
.pt-cv-meta-fields .terms a {
  font-family: GothamMedium !important;
}
body.home .pt-cv-content-item .pt-cv-content {
  min-height: 100px;
}
body.home .pt-cv-content-item .pt-cv-title {
  min-height: 90px;
}

.ion-email:before {
  
    font-size: 47px!important;
    padding-top: 15px;
}

.job_listing-author-info-more a {
width: 80px;
height: 80px;
line-height: 80px;
}



button:not([role="presentation"]), input[type="button"], input[type="reset"], input[type="submit"], .button, .facetwp-type-slider .noUi-connect, .ui-slider .ui-slider-range, .listing-owner, .comment-rating, .job_listing-rating-average, .map-marker.active:after, .cluster, .widget_calendar tbody a, .job_listing-author-info-more a:first-child, .load_more_jobs, .listify-badge, .listing-featured-badge {
    background-color: #A2D5D0 !important;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #A2D5D0;
}
form.job_filters .showing_jobs {
    display: none !important;
}
.archive-job_listing-layout-wrapper {
    display: none !important;
}
main#main form.job_filters {
    padding: 0;
    box-shadow: 0 0;
}
div#sidebar-archive_job_listing {
    padding: 0;
}
form#gform_1 br {
    display: none;
}
.wpcf7 p {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
body.single.single-job_listing .widget{
	padding: 0px;
	box-shadow: inset 0 0 0 0px #e5e5e5;	
}
.tabs-menu {
    clear: both;
    display: table;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
.tabs-menu li {
    background-color: rgb(238, 238, 238);
    border-right: 2px solid #ccc;
    border-top: 2px solid #d4d4d1;
    display: table-cell;
    margin-bottom: 0;
    margin-right: 0;
    padding: 15px 0;
    position: relative;
    text-align: center;
}
ul.tabs-menu li:first-child {
    border-left: 2px solid #ccc;
}
.tab {
    background-color: #fff;
    border-bottom: 2px solid #d4d4d1;
    border-left: 2px solid #d4d4d1;
    border-right: 2px solid #d4d4d1;
    float: left;
    margin-bottom: 20px;
    margin-top: 0;
    width: 100%;
}
#tab-1 {
    display: block;
}
.tab-content {
    display: none;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    opacity: 1;
    padding: 33px 20px 20px;
    width: 96%;
}
.tabs-menu li.current {
    position: relative;
    background-color: #fff;
    border-bottom: 2px solid #fff;
    z-index: 5;
}

label.cnt {
    font-size: 16px;
    text-transform: uppercase;
}
.whole-grid input {
    width: 100%;
}
.whole-grid {
    margin-bottom: 15px;
}
form.job_filters {
    background: transparent !important;
        box-shadow: inset 0 0 0 0px #e5e5e5;
}
form.wpcf7-form, div#sidebar-archive_job_listing, aside.widget.widget_text {
    background: transparent !important;
        box-shadow: inset 0 0 0 0px #e5e5e5 !important;
}
aside#text-6 {
    padding: 0;
}
aside#text-6 img{
    width: 100%;
}
.site-branding {
    padding: 10px 0;
}
.entry-footer {
    margin-top: 2em;
    display: inline-block;
}